curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Diese API ermöglicht die Übersetzung von mehreren alten Listen-IDs in Listen-IDs. Es können maximal 10.000 IDs übersetzt werden. Es handelt sich um eine temporäre API, die die Zuordnung von alten IDs zu neuen IDs ermöglicht und am 30. Mai 2025 eingestellt wird.
curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.